MailCleaner CE 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1368074 漏洞类型 跨站脚本
发布时间 2018-10-25 更新时间 2018-10-25
CVE编号 CVE-2018-18635 CNNVD-ID CNNVD-201810-1227
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-1227
|漏洞详情
MailCleaner CE是一款开源的反垃圾邮件网关。该产品部署在邮件基础设施和互联网之间,并具有病毒防护等功能。 MailCleaner CE 2018.08和2018.09版本中的管理登录界面的www/guis/admin/application/controllers/UserController.php文件存在跨站脚本漏洞。远程攻击者可通过向admin/login/user/message/页面发送PATH_INFO利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/MailCleaner/MailCleaner/commit/5f90a52785672fc688c1f85e472e84b8a0d008d8


来源:github.com

链接:https://github.com/MailCleaner/MailCleaner/issues/53